
.hp1:link    {font-size: 16px; text-decoration: none; color: #FFFFFF;}
.hp1:visited {font-size: 16px; text-decoration: none; color: #FFFFFF;}
.hp1:hover   {font-size: 16px; text-decoration: none; color: #FFCC00;}
.hp1:active  {font-size: 16px; text-decoration: none; color: #FFFFFF;}

.hp2:link    {font-size: 12px; text-decoration: none; color: #000000;}
.hp2:visited {font-size: 12px; text-decoration: none; color: #000000;}
.hp2:hover   {font-size: 12px; text-decoration: none; color: #FF0000;}
.hp2:active  {font-size: 12px; text-decoration: none; color: #000000;}

.hp3:link    {font-size: 12px; text-decoration: none; color: #ffffff;}
.hp3:visited {font-size: 12px; text-decoration: none; color: #ffffff;}
.hp3:hover   {font-size: 12px; text-decoration: none; color: #ffffcc;}
.hp3:active  {font-size: 12px; text-decoration: none; color: #ffffff;}

.hp4:link    {font-size: 12px; text-decoration: none; color: #666666;}
.hp4:visited {font-size: 12px; text-decoration: none; color: #666666;}
.hp4:hover   {font-size: 12px; text-decoration: none; color: #003399;}
.hp4:active  {font-size: 12px; text-decoration: none; color: #666666;}




.unnamed11 {
	font-size: 12px;
	text-decoration: none;
}
.home6 {
	background-image: url(../images/000.jpg);
	background-repeat: no-repeat;
}
.unnamed4 {
	background-image: url(../images/index2_22.jpg);
	background-repeat: no-repeat;
}
.unnamed5 {
	background-image: url(../images/index2_21.jpg);
	background-repeat: no-repeat;
}
